Bug 660765 - FTBFS gnome-rdp-0.2.3-6.fc12
FTBFS gnome-rdp-0.2.3-6.fc12
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-rdp (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: John Anderson
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 12:53 EST by FTBFS
Modified: 2011-06-16 15:05 EDT (History)
1 user (show)

See Also:
Fixed In Version: gnome-rdp-0.2.3-8.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-24 22:39:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (735.24 KB, text/plain)
2010-12-07 12:53 EST, FTBFS
no flags Details
build.log (591 bytes, text/plain)
2010-12-07 12:53 EST, FTBFS
no flags Details
mock.log (597.92 KB, text/plain)
2010-12-07 12:53 EST, FTBFS
no flags Details
root.log (986.08 KB, text/plain)
2010-12-07 12:53 EST, FTBFS
no flags Details
build.log (601 bytes, text/plain)
2010-12-07 12:54 EST, FTBFS
no flags Details
mock.log (794.35 KB, text/plain)
2010-12-07 12:54 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-12-07 12:53:48 EST
gnome-rdp-0.2.3-6.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 12:53:53 EST
Created attachment 465441 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 12:53:55 EST
Created attachment 465442 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 12:53:56 EST
Created attachment 465443 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 12:53:58 EST
Created attachment 465444 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 12:54:00 EST
Created attachment 465445 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 12:54:02 EST
Created attachment 465446 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Update System 2011-05-16 16:33:44 EDT
gnome-rdp-0.2.3-8.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gnome-rdp-0.2.3-8.fc15
Comment 8 Fedora Update System 2011-05-17 01:37:40 EDT
Package gnome-rdp-0.2.3-8.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-rdp-0.2.3-8.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gnome-rdp-0.2.3-8.fc15
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2011-05-24 22:39:43 EDT
gnome-rdp-0.2.3-8.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.